﻿/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

    audio:not([controls]) {
        display: none;
    }

[hidden] {
    display: none;
}


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
    font-family: TT Norms;
    color: #222;
}

body {
    margin: 0;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

/*::-moz-selection {
    background: #FFBC9E;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #FFBC9E;
    color: #fff;
    text-shadow: none;
}*/


/* =============================================================================
   Links
   ========================================================================== */

a {
    color: #00e;
}

    a:visited {
        color: #551a8b;
    }

    a:hover {
        color: #06e;
    }

    a:focus {
        outline: thin dotted;
    }

    /* Improve readability when focused and hovered in all browsers: h5bp.com/h */
    a:hover, a:active {
        outline: 0;
    }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/* Improve readability of pre-formatted text in all browsers */
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

    q:before, q:after {
        content: "";
        content: none;
    }

small {
    font-size: 85%;
}

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

ul.ui-menu {
    max-height: 200px;
    overflow: auto;
} 

/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure {
    margin: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */

form {
    margin: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/* Indicate that 'label' will shift focus to the associated form element */
label {
    cursor: pointer;
}

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend {
    border: 0;
    *margin-left: -7px;
    padding: 0;
    white-space: normal;
}

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input {
    line-height: normal;
}

    /*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

    button, input[type="button"], input[type="reset"], input[type="submit"] {
        cursor: pointer;
        -webkit-appearance: button;
        *overflow: visible;
    }

        /*
 * Re-set default cursor for disabled elements
 */

        button[disabled], input[disabled] {
            cursor: default;
        }

    /*
 * Consistent box sizing and appearance
 */

    input[type="checkbox"], input[type="radio"] {
        box-sizing: border-box;
        padding: 0;
        *width: 13px;
        *height: 13px;
    }

    input[type="search"] {
        -webkit-appearance: textfield;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

        input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
            -webkit-appearance: none;
        }

    /*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

    button::-moz-focus-inner, input::-moz-focus-inner {
        border: 0;
        padding: 0;
    }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

    /* Colors for form validity */
    input:valid, textarea:valid {
    }

    input:invalid, textarea:invalid {
        background-color: #f0dddd;
    }


/* =============================================================================
   Tables
   ========================================================================== */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: black;
    padding: 0.2em 0;
}


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
    *line-height: 0;
}

    .ir br {
        display: none;
    }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
    display: none !important;
    visibility: hidden;
}

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    /* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
    .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
        clip: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        position: static;
        width: auto;
    }

/* Hide visually and from screenreaders, but maintain layout */
.invisible {
    visibility: hidden;
}

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }
    /* Black prints faster: h5bp.com/s */
    a, a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }
    /* Don't show links for images, or javascript/internal links */
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }
    /* h5bp.com/t */
    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}

/*PABAIGA*/
/* site title
----------------------------------------------------------*/
.site-title {
    color: #c8c8c8;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 2.3em;
    margin: 20px 0;
}

    .site-title a, .site-title a:hover, .site-title a:active {
        background: none;
        color: #c8c8c8;
        outline: none;
        text-decoration: none;
    }


/* login
----------------------------------------------------------*/
#login {
    display: block;
    font-size: .85em;
    margin: 20px 0 12px;
    text-align: right;
}

    #login a {
        background-color: #d3dce0;
        margin-left: 10px;
        margin-right: 3px;
        padding: 2px 3px;
        text-decoration: none;
    }

        #login a.username {
            background: none;
            margin-left: 0px;
            text-decoration: underline;
        }

    #login ul {
        margin: 0;
    }

    #login li {
        display: inline;
        list-style: none;
    }


/* menu
----------------------------------------------------------*/
ul#menu {
    font-size: 1.3em;
    font-weight: 600;
    margin: 0;
    text-align: right;
}

    ul#menu li {
        display: inline;
        list-style: none;
        padding-left: 15px;
    }

        ul#menu li a {
            background: none;
            color: #999;
            text-decoration: none;
        }

            ul#menu li a:hover {
                color: #333;
                text-decoration: none;
            }


/* page elements
----------------------------------------------------------*/
/* featured */
.featured {
    background-color: #fff;
}

    .featured .content-wrapper {
        background-color: #7ac0da;
        background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
        background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        color: #3e5667;
        padding: 20px 40px 30px 40px;
    }

    .featured hgroup.title h1, .featured hgroup.title h2 {
        color: #fff;
    }

    .featured p {
        font-size: 1.1em;
    }

/* page titles */
hgroup.title {
    margin-bottom: 10px;
}

    hgroup.title h1, hgroup.title h2 {
        display: inline;
    }

    hgroup.title h2 {
        font-weight: normal;
        margin-left: 3px;
    }

/* features */
section.feature {
    width: 300px;
    float: left;
    padding: 10px;
}

/* ordered list */
ol.round {
    list-style-type: none;
    padding-left: 0;
}

    ol.round li {
        margin: 25px 0;
        padding-left: 45px;
    }

        ol.round li.one {
            background: url("../Images/orderedListOne.png") no-repeat;
        }

        ol.round li.two {
            background: url("../Images/orderedListTwo.png") no-repeat;
        }

        ol.round li.three {
            background: url("../Images/orderedListThree.png") no-repeat;
        }

/* content */
article {
    float: left;
    width: 70%;
}

aside {
    float: right;
    width: 25%;
}

    aside ul {
        list-style: none;
        padding: 0;
    }

        aside ul li {
            background: url("../Images/bullet.png") no-repeat 0 50%;
            padding: 2px 0 2px 20px;
        }

.label {
    font-weight: 700;
}

/* login page */
#loginForm {
    border-right: solid 2px #c8c8c8;
    float: left;
    width: 45%;
}

    #loginForm .validation-error {
        display: block;
        margin-left: 15px;
    }

#socialLoginForm {
    margin-left: 40px;
    float: left;
    width: 50%;
}

/* contact */
.contact h3 {
    font-size: 1.2em;
}

.contact p {
    margin: 5px 0 0 10px;
}

.contact iframe {
    border: 1px solid #333;
    margin: 5px 0 0 10px;
}

/* forms */
/* VG uzkomentavau
fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

    fieldset legend {
        display: none;
    }
    
    fieldset ol {
        padding: 0;
        list-style: none;
    }

        fieldset ol li {
            padding-bottom: 5px;
        }

    fieldset label {
        display: block;
        font-size: 1.2em;
        font-weight: 600;
    }

    fieldset label.checkbox {
        display: inline;
    }

    fieldset input[type="text"],
    fieldset input[type="password"] {
        border: 1px solid #e2e2e2;
        color: #333;
        font-size: 1.2em;
        margin: 5px 0 6px 0;
        padding: 5px;
        width: 300px;
    }

        fieldset input[type="text"]:focus,
        fieldset input[type="password"]:focus {
            border: 1px solid #7ac0da;
        }

    fieldset input[type="submit"] {
        background-color: #d3dce0;
        border: 1px solid #787878;
        cursor: pointer;
        font-size: 1.2em;
        font-weight: 600;
        padding: 7px;
    }
*/
/* ajax login/registration dialog */
.modal-popup {
    font-size: 0.7em;
}

    .modal-popup input[type="text"],
    .modal-popup input[type="password"] {
        width: 90%;
    }

/* info and errors */
.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error {
    clear: both;
    color: #e80c4d;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success {
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error {
    color: #e80c4d !important;
    font-weight: bold;
}

/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input[type="text"].input-validation-error, .input-validation-error,
input[type="password"].input-validation-error {
    border: 1px solid #e80c4d;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

ul#social li {
    display: inline;
    list-style: none;
}

    ul#social li a {
        color: #999;
        text-decoration: none;
    }

a.facebook, a.twitter {
    display: block;
    float: left;
    height: 24px;
    padding-left: 17px;
    text-indent: -9999px;
    width: 16px;
}

a.facebook {
    background: url("../Images/facebook.png") no-repeat;
}

a.twitter {
    background: url("../Images/twitter.png") no-repeat;
}


/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 850px) {

    /* header
    ----------------------------------------------------------*/
    header .float-left,
    header .float-right {
        float: none;
    }

    /* logo */
    header .site-title {
        margin: 10px;
        text-align: center;
    }

    /* login */
    #login {
        font-size: .85em;
        margin: 0 0 12px;
        text-align: center;
    }

        #login ul {
            margin: 5px 0;
            padding: 0;
        }

        #login li {
            display: inline;
            list-style: none;
            margin: 0;
            padding: 0;
        }

        #login a {
            background: none;
            color: #999;
            font-weight: 600;
            margin: 2px;
            padding: 0;
        }

            #login a:hover {
                color: #333;
            }

    /* menu */
    nav {
        margin-bottom: 5px;
    }

    ul#menu {
        margin: 0;
        padding: 0;
        text-align: center;
    }

        ul#menu li {
            margin: 0;
            padding: 0;
        }


    /* main layout
    ----------------------------------------------------------*/
    .main-content,
    .featured + .main-content {
        background-position: 10px 0;
    }

    .content-wrapper {
        padding-right: 10px;
        padding-left: 10px;
    }

    .featured .content-wrapper {
        padding: 10px;
    }

    /* page content */
    article, aside {
        float: none;
        width: 100%;
    }

    /* ordered list */
    ol.round {
        list-style-type: none;
        padding-left: 0;
    }

        ol.round li {
            padding-left: 10px;
            margin: 25px 0;
        }

            ol.round li.one,
            ol.round li.two,
            ol.round li.three {
                background: none;
            }

    /* features */
    section.feature {
        float: none;
        padding: 10px;
        width: auto;
    }

        section.feature img {
            color: #999;
            content: attr(alt);
            font-size: 1.5em;
            font-weight: 600;
        }

    /* forms */
    /*    fieldset input[type="text"],
    fieldset input[type="password"] {
        width: 90%;
    }*/

    /* login page */
    #loginForm {
        border-right: none;
        float: none;
        width: auto;
    }

        #loginForm .validation-error {
            display: block;
            margin-left: 15px;
        }

    #socialLoginForm {
        margin-left: 0;
        float: none;
        width: auto;
    }

    /* footer
    ----------------------------------------------------------*/
    footer .float-left,
    footer .float-right {
        float: none;
    }

    footer {
        text-align: center;
        height: auto;
        padding: 10px 0;
    }

        footer p {
            margin: 0;
        }

    ul#social {
        padding: 0;
        margin: 0;
    }

    a.facebook, a.twitter {
        background: none;
        display: inline;
        float: none;
        height: auto;
        padding-left: 0;
        text-indent: 0;
        width: auto;
    }
}
/* custom styles*/


/*.control-label {
    width: 220px !important;
    padding-right:10px;
    font-size:9pt;
}*/
input, select, textarea {
    font-size: 9pt;
}

a.control-label {
    color: rgb(0,134,65);
}

.validation-summary-errors {
    font-size: 9pt;
}

input.orange {
    background-color: #F3D4C2;
}
/*
select {
    width: 200px;
}*/
/*.input-large {
    width: 190px;
}*/

.title {
    color: rgb(0,134,65);
    font-family: TT NORMS;
    font-size: 12pt;
    font-weight: bold;
}

.title_big {
    color: rgb(0,134,65);
    font-family: TT NORMS;
    font-size: 14pt;
    font-weight: bold;
}

.right {
    float: right;
}

.left {
    float: left;
}

.clear {
    clear: both;
}

/*body.ui-mobile-viewport  .control-label
{
    width: 260px !important;
    font-size:18px;
}*/

label.ui-input-text {
    font-size: 16px;
}

/*.input.ui-input-text, textarea.ui-input-text
{
    font-size:16px !important;
    width:250px;    
}*/
/*
.width230
{
    width:230px !important;    
}*/

input.ui-slider-input {
    width: auto;
}

body.ui-mobile-viewport .label-long {
    width: auto !important;
}

.upper {
    text-transform: uppercase;
}

.ui-controlgroup a.ui-slider-handle, a.ui-slider-handle {
    width: 48px !important;
    height: 48px !important;
    margin-top: -25px !important;
}
/* bent laikinai disablinau del meganoro
input[type="button"], input[type="reset"], input[type="submit"]
{
    height:100% !important;
    width:100% !important;    
}*/


/*
body.ui-mobile-viewport li
{
    line-height:50px;    
}*/
/*
body.ui-mobile-viewport .validation-summary-errors {
    font-size: 20px !important;
}

input[type="text"].input-validation-error, .input-validation-error, input[type="password"].input-validation-error 
{
    border:3px solid #E80C4D !important;
}*/
/*
.form-horizontal .control-label 
{
    text-align:left;   
}*/
/*
.label150
{
    width:150px !important;    
}

.input-mini
{
     width:100px !important;    
}
.form-horizontal .controls 
{
    margin-left:270px;
}
*/

/*fieldset input[type="text"],
fieldset input[type="password"] {
    width: 97%;
}*/
/*
.form-horizontal .control-label 
{
    width:auto !important;
}
*/
.input-validation-error ~ span, .input-validation-error ~ label, .input-validation-error + a {
    border: solid 3px #E80C4D;
}

#OwnerDriverLicenseIssueYearContValue .ui-datebox-slideyear {
    line-height: 60px !important;
    height: 60px !important;
    font-size: 18px !important;
}

#OwnerDriverLicenseIssueYearContValue .ui-datebox-sliderow-ym {
    height: 62px !important;
    width: 430px !important;
}

#OwnerDriverLicenseIssueYearContValue .ui-datebox-slide {
    width: 430px !important;
}

#OwnerDriverLicenseIssueYearContValue .ui-datebox-container {
    width: 430px !important;
}

#OwnerDriverLicenseIssueYearContValue .ui-header .ui-title, .ui-footer .ui-title {
    margin: .6em 20% .8em !important;
}

#StartDateCont .ui-datebox-inline, #OwnerDriverLicenseIssueYearContValue .ui-datebox-inline {
    border: 2px solid #CCC !important;
}

.tab-content {
    overflow: visible !important;
}

.portalButton {
    background-image: url("../Images/savitarnos-svetaine.gif");
    background-repeat: no-repeat;
    height: 22px;
    width: 152px;
    cursor: pointer;
}

.esalesButton {
    background-image: url("../Images/grizti.gif");
    background-repeat: no-repeat;
    height: 22px;
    width: 152px;
    cursor: pointer;
}

input.ui-input-text {
    height: 40px;
}

.form-horizontal div label.control-label, .form-horizontal div a.control-label {
    /*padding-top:15px;    */
    padding-top: 0px;
}

img.tt {
    vertical-align: top;
    padding-top: 2px;
}

div.special_left {
    float: left;
    padding: 0 2px 0 5px;
}

div.special_right {
    padding-top: 2px;
    padding-left: 5px;
    font-size: 9pt;
    float: left;
}

.clear:after {
    clear: both;
}

div.floatleft {
    float: left;
}

div.house_flat_numbers_contanner {
    display: flex;
}


div.flat_numbers_contanner {
    margin-left: 1px;
}

div.lojalumas {
    float: right;
    margin-right: 20px;
    color: rgb(0,134,65);
    font-size: 9pt;
    font-weight: bold;
}

img.ui-datepicker-trigger {
    width: 14px;
    padding-left: 5px;
    cursor: pointer;
    margin-top: -5px;
}

.grid_step {
    background: url("../Images/skdot.gif") repeat-x scroll top center transparent;
    margin: 7px 0 0 0;
}

.control-label-long {
    width: 200px !important;
    padding-right: 15px;
}

.control-label-extralong {
    width: 300px !important;
    padding-right: 15px;
}

.form-horizontal .control-group {
    margin-bottom: 14px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 15px;
    line-height: 15px;
    font-size: 9pt;
    background: url("../Images/infobtn.gif") repeat-x scroll left top transparent;
    color: #6C6354;
}

    input[readonly], select[readonly] {
        background: url("../Images/disbtn.gif") repeat-x scroll left top transparent;
    }

select {
    height: 21px;
}

.step6 {
    position: relative;
    margin-bottom: 10px;
}

html[xmlns] .clearfixt {
    display: block;
}

.step6 .disabled {
    filter: alpha(opacity=33);
    opacity: 0.3;
    clear: all;
    position: absolute;
    width: 1000px;
    height: 220px;
    padding: 5px 0 5px 0;
    background: none repeat scroll 0 0 #C9C9C9;
    z-index: 3;
}

.disabled {
    position: absolute;
    width: 100%;
    background: url('../Images/formdisable.png') left top repeat;
    z-index: -1;
}

posrel2 {
    position: relative;
}

.loader {
    background: url('../Images/loading.gif') center center no-repeat;
    height: 30px;
}

.upper {
    text-transform: uppercase;
}

.modal-body {
    max-height: 600px;
}


/*eroru spalvos*/
.control-group.error .checkbox, .control-group.error .radio, .control-group.error input, .control-group.error select, .control-group.error textarea {
    color: #DF3D3B;
    border-color: #DF3D3B;
}

    .control-group.error .checkbox:focus, .control-group.error .radio:focus, .control-group.error input:focus, .control-group.error select:focus, .control-group.error textarea:focus {
        border-color: #DF3D3B;
    }

.control-group.error > label, .control-group.error .help-block, .control-group.error .help-inline {
    color: #DF3D3B;
}

.validation-summary-errors {
    color: #DF3D3B;
}

input[type="checkbox"].input-validation-error ~ span, input[type="checkbox"].input-validation-error ~ label {
    border: none;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    padding: 2px;
}
/*IE kad selektu borderiai paraudonuotu ant klaidos pranesimu */
.field-validation-error {
    color: #DF3D3B;
}

select.field-validation-error {
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=-2, OffY=0, color=#FF0000) progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=0, color=#FF0000) progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=-2, color=#FF0000) progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=2, color=#FF0000);
}

select {
    width: 215px;
}

/*end eroru spalvos*/
/*
.tipsy-inner
{
    font-size:18px;    
}
*/
div.checkboxRight .radio input[type="radio"], div.checkboxRight .checkbox input[type="checkbox"] {
    float: right;
    margin-right: -35px;
}

div.checkboxRight label {
    text-align: right;
}

div.checkboxLeft .radio input[type="radio"], div.checkboxLeft .checkbox input[type="checkbox"] {
    float: left;
    margin-left: -35px;
}

div.checkboxLeft label {
    text-align: left;
}

.terms-conditions-marketing-checkbox {
    float: left;
    margin-left: -20px !important;
    top: 0px;
    margin-top: 2px !important;
}

.payment_parent .control-group {
    margin-bottom: 0px;
}

#content a, #content a:visited {
    color: rgb(0,134,65) !important;
}

/******************************  Table  *********************************/
table.basegv th, table.basegv td {
    vertical-align: middle !important;
    border: 1px solid #D5D5D5;
    line-height: 11pt;
    padding: 10px;
    font-size: 10pt;
    width: 85px;
    text-align: center;
}

    table.basegv tr.grid_center th, table.basegv td.grid_value, table.basegv td.risk_cell, table.basegv td.risksum {
        border: 1px solid #D5D5D5;
        font-size: 10pt;
        line-height: 11pt;
        padding: 5px;
        vertical-align: middle;
        height: 27px;
        color: #474747;
        text-align: left;
    }

.standart_table {
    width: 1000px;
    border-style: solid;
    border-collapse: collapse;
    border-color: silver;
}

.grid_center {
    padding-bottom: 7px;
    vertical-align: middle !important;
    font-size: 9pt;
    text-align: center;
}
.grid_left {
    padding-bottom: 7px;
    vertical-align: middle !important;
    font-size: 9pt;
    text-align: left;
}

table.basegv tr {
    border: 1px solid darkGray;
}

td, th, .tekstasST {
    color: #474747;
    font-family: 'TT NORMS';
    font-size: 10pt;
    line-height: 14pt;
    font-weight: normal;
}

table.basegv tr.grid_center th {
    background-color: #E8E8E8;
    text-align: center;
}

tr.SelectedRow .packet_label, tr.SelectedRow .pay_sum {
    font-weight: bold;
}

table.basegv tr:nth-child(even) {
    background-color: rgb(247, 247, 247);
}
/*table.basegv tr:nth-child(odd) {background: #FFF}*/

/****************************** END  Table  *********************************/

/*******************************  MEGANOROS ******************************/

table.table1 td {
    vertical-align: middle;
}

/*******************************END  MEGANOROS ******************************/

/*******************************STEPS ******************************/
.steps {
    width: 1000px;
    margin: 0 75px -4px auto;
    background: url('../pics/stepsborder.gif') left top no-repeat;
}
    /*.steps .stepsbox {
	padding: 20px 0 0;
	background: url('../pics/stepsborder.gif') left bottom no-repeat;
}*/
    .steps .stepsbox img {
        margin: 0 85px 0 0;
    }

.insname {
    position: fixed;
}

.steps1 {
    width: 1030px;
    margin: 0 0px -4px auto;
    /*background: url('../pics/stepsborder2b.gif') left top no-repeat; */
}

    .steps1 .stepsbox {
        padding: 20px 0 0 2px;
        /*background: url('../pics/stepsborder2b.gif') left bottom no-repeat;*/
    }

    .steps1 .stepspadd {
        width: 48px;
    }

.imgmerg {
    margin: 0 40px 0 0;
    width: 135px;
}

.imgmerg1 {
    margin: 0 20px 0 0;
}



/*******************************END STEPS ******************************/

.tipsy-arrow {
    background: url("../Images/help_arrow.png") no-repeat scroll left top;
    height: 16px;
    position: absolute;
    width: 12px;
}

.tipsy-inner {
    background-color: #F7F7F7;
    color: #6C6354;
    max-width: 200px;
    padding: 5px 8px 4px;
    text-align: left;
    border: 1px solid #e3e3e3;
}

.tipsy-w .tipsy-arrow {
    height: 16px;
    left: -6px;
    margin-top: -11px;
    top: 50%;
    width: 12px;
}

.tipsy {
    font-size: 11px;
    font-family: Verdana;
    color: #6C6354;
}

.longtt {
    max-width: 400px;
}

.close_img {
    background-image: url(../Images/close.gif);
    background-position: top left;
    background-repeat: no-repeat;
    height: 24px;
    width: 24px;
    cursor: pointer;
    opacity: 1;
    filter: alpha(opacity=100);
}

.close:hover {
    text-decoration: none;
    cursor: pointer;
    opacity: 1;
    filter: alpha(opacity=100);
}

.span12 {
    width: 970px;
}

div.special_left {
    float: left;
    padding: 0 2px 0 5px;
}

div.special_right {
    padding-top: 2px;
    font-size: 9pt;
    float: left;
}

    div.special_right:after {
        clear: both;
    }

.floatleft {
    float: left;
}

.floatleftlast {
    float: left;
}

    .floatleftlast:after {
        clear: both;
    }

.paymentdisabled {
    /*background: transparent !important;*/
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='inside_files/pics/lt/autoinsurance/formdec/formdisable.png' );
    background: none repeat scroll 0 0 #C9C9C9;
    filter: alpha(opacity=33);
    opacity: 0.3;
    clear: all;
}

.loadingimg {
    background: url('../pics/loading.gif') center center no-repeat;
}

img {
    max-width: none;
}




/****************************************BOOTSTRAP OVERRIDES**************************************************/
.form-horizontal .control-label {
    float: left;
    width: 140px;
    padding-top: 5px;
    text-align: right;
}

.form-horizontal .controls {
    margin-left: 160px;
}

label, input, button, select, textarea {
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
}


.row {
    margin-left: -30px;
    *zoom: 1;
}

    .row:before,
    .row:after {
        display: table;
        content: "";
    }

    .row:after {
        clear: both;
    }

[class*="span"] {
    float: left;
    margin-left: 30px;
}

.container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
    width: 1170px;
}

.span12 {
    width: 1170px;
}

.span11 {
    width: 1070px;
}

.span10 {
    width: 970px;
}

.span9 {
    width: 870px;
}

.span8 {
    width: 770px;
}

.span7 {
    width: 670px;
}

.span6 {
    width: 570px;
}

.span5 {
    width: 470px;
}

.span4 {
    width: 370px;
}

.span3 {
    width: 270px;
}

.span2 {
    width: 170px;
}

.span1 {
    width: 70px;
}

.offset12 {
    margin-left: 1230px;
}

.offset11 {
    margin-left: 1130px;
}

.offset10 {
    margin-left: 1030px;
}

.offset9 {
    margin-left: 930px;
}

.offset8 {
    margin-left: 830px;
}

.offset7 {
    margin-left: 730px;
}

.offset6 {
    margin-left: 630px;
}

.offset5 {
    margin-left: 530px;
}

.offset4 {
    margin-left: 430px;
}

.offset3 {
    margin-left: 330px;
}

.offset2 {
    margin-left: 230px;
}

.offset1 {
    margin-left: 130px;
}

.row-fluid {
    width: 100%;
    *zoom: 1;
}

    .row-fluid:before,
    .row-fluid:after {
        display: table;
        content: "";
    }

    .row-fluid:after {
        clear: both;
    }

    .row-fluid [class*="span"] {
        display: block;
        float: left;
        width: 100%;
        min-height: 28px;
        margin-left: 2.564102564%;
        *margin-left: 2.510911074638298%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

        .row-fluid [class*="span"]:first-child {
            margin-left: 0;
        }

    .row-fluid .span12 {
        width: 100%;
        *width: 99.94680851063829%;
    }

    .row-fluid .span11 {
        width: 91.45299145300001%;
        *width: 91.3997999636383%;
    }

    .row-fluid .span10 {
        width: 82.905982906%;
        *width: 82.8527914166383%;
    }

    .row-fluid .span9 {
        width: 74.358974359%;
        *width: 74.30578286963829%;
    }

    .row-fluid .span8 {
        width: 65.81196581200001%;
        *width: 65.7587743226383%;
    }

    .row-fluid .span7 {
        width: 57.264957265%;
        *width: 57.2117657756383%;
    }

    .row-fluid .span6 {
        width: 48.717948718%;
        *width: 48.6647572286383%;
    }

    .row-fluid .span5 {
        width: 40.170940171000005%;
        *width: 40.117748681638304%;
    }

    .row-fluid .span4 {
        width: 31.623931624%;
        *width: 31.5707401346383%;
    }

    .row-fluid .span3 {
        width: 23.076923077%;
        *width: 23.0237315876383%;
    }

    .row-fluid .span2 {
        width: 14.529914530000001%;
        *width: 14.4767230406383%;
    }

    .row-fluid .span1 {
        width: 5.982905983%;
        *width: 5.929714493638298%;
    }

input,
textarea,
.uneditable-input {
    margin-left: 0;
}

    input.span12,
    textarea.span12,
    .uneditable-input.span12 {
        width: 1160px;
    }

    input.span11,
    textarea.span11,
    .uneditable-input.span11 {
        width: 1060px;
    }

    input.span10,
    textarea.span10,
    .uneditable-input.span10 {
        width: 960px;
    }

    input.span9,
    textarea.span9,
    .uneditable-input.span9 {
        width: 860px;
    }

    input.span8,
    textarea.span8,
    .uneditable-input.span8 {
        width: 760px;
    }

    input.span7,
    textarea.span7,
    .uneditable-input.span7 {
        width: 660px;
    }

    input.span6,
    textarea.span6,
    .uneditable-input.span6 {
        width: 560px;
    }

    input.span5,
    textarea.span5,
    .uneditable-input.span5 {
        width: 460px;
    }

    input.span4,
    textarea.span4,
    .uneditable-input.span4 {
        width: 360px;
    }

    input.span3,
    textarea.span3,
    .uneditable-input.span3 {
        width: 260px;
    }

    input.span2,
    textarea.span2,
    .uneditable-input.span2 {
        width: 160px;
    }

    input.span1,
    textarea.span1,
    .uneditable-input.span1 {
        width: 60px;
    }

.thumbnails {
    margin-left: -30px;
}

    .thumbnails > li {
        margin-left: 30px;
    }

.row-fluid .thumbnails {
    margin-left: 0;
}

/******************************************************************************************************************/

.long-labels .control-label {
    width: 210px;
}

.long-labels .controls {
    margin-left: 220px;
}

.err-msg {
    color: #e80c4d;
    font-weight: bold;
}

.city_expl_text,
.email_expl_text {
    color: rgb(237,28,36);
    font-family: TT NORMS;
    font-size: 11px;
    font-weight: bold;
    line-height: 10px;
    text-align: justify;
}
